<?php

namespace App\Modules\Room\Application\ListAllNoRoom;

use App\Modules\Shared\Domain\Bus\Query\Response;

class ListAllNoRoomResponse implements Response
{
    private array $data;

    public function __construct($data)
    {
        $this->data = $data;
    }

    public function data(): array
    {
        return $this->data;
    }
}
